Subject: Re: Apache doesn't run anymore with 1.3.14
From: Stipe Tolj <[email-masked]>
To: Ralf Habacker <[email-masked]>
Cc: Matt Zagni <[email-masked]>, cygwin <[email-masked]>
Date: Tue, 05 Nov 2002 11:21:40 +0100

Ralf Habacker wrote:
> 
> A first step in this direction is the list option -l which I have added to the
> kde-cygwin's rebase, which is a fork of jason's one.

any URL pointers? I'd like to check that in a free nano-second I get
in the upcoming infinity :))

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Vogelsanger Weg 80
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/